Get Net Inflow
curl --request GET \
--url https://api.aries.com/v1/analytics/net-inflow \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.aries.com/v1/analytics/net-inflow"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aries.com/v1/analytics/net-inflow', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": {
"nasdaqNetInflow": 125000000.5,
"nasdaqTradeCount": 8500000,
"nyseNetInflow": 98000000.25,
"nyseTradeCount": 6200000,
"timestamp": "2026-03-09T13:48:11.726532Z"
}
}Analytics
Net Inflow
Retrieve net capital inflow and outflow data for major exchanges including NASDAQ and NYSE. Track institutional money flow and market sentiment by analyzing whether capital is entering or exiting the market.
Use Case: Create an institutional flow tracker showing whether smart money is accumulating or distributing stocks.
GET
/
v1
/
analytics
/
net-inflow
Get Net Inflow
Authorizations
OAuth2 Bearer token: obtain an access token from the token endpoint and send it in the Authorization header.
Response
Net inflow data retrieved successfully
Net market inflow snapshot for Nasdaq and NYSE. Use it to show whether reported flow is net buying or net selling.
Show child attributes
Show child attributes
Example:
{
"nasdaqNetInflow": 125000000.5,
"nasdaqTradeCount": 8500000,
"nyseNetInflow": 98000000.25,
"nyseTradeCount": 6200000,
"timestamp": "2026-03-09T13:48:11.726532Z"
}
Was this page helpful?
⌘I